<div class="products">
	<div class="prod-cards">
		{% for product in products %}
			<div class="card" onclick="location.href='{{project.path}}/product/{{product.name}}'">
				<div class="card-title">{{product.fullname}}</div>
				<div class="card-body">
					<img src="{{project.path}}/img/logo.png" alt="{{project.name}}-{{product.name}}">
					<div class="mrp">
						<span data-fsc-item-path="{{product.name}}" data-fsc-item-price></span>
					</div>
				</div>
				<div class="card-footer">
					<div class="btn btn-primary">Buy now</div>
				</div>
			</div>
		{% endfor %}
	</div>
</div>
